.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8c0a88b0-c5d5-0cd9-1dea-4efbbb41a04a {
overflow: visible !important;
}
.lfr-layout-structure-item-cb13b66b-cd83-c2c7-442e-2dd80b68b408 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-58b18c2f-e7fd-a4e6-9f94-3014620ca35e {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-6b21ba1c-9aad-2974-12d6-a2193293e490 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-6b21ba1c-9aad-2974-12d6-a2193293e490 strong{
    font-weight: 700;
}.lfr-layout-structure-item-7820fd40-4019-300b-8f52-a6ce9d3e7851 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-8004528c-f272-7e3b-d907-b413edc50420 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-50971671-7bfb-8c07-db47-9f0b2120d7a7 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-50971671-7bfb-8c07-db47-9f0b2120d7a7 strong{
    font-weight: 700;
}.lfr-layout-structure-item-f195923a-c47a-a3d6-5596-b497c77e28ce {
overflow: visible !important;
}
.lfr-layout-structure-item-b9824191-1390-e3bb-a21a-f38b3af2b9ea {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-acb4ee34-93fd-0e47-f41b-0922fcab7d13 {
overflow: visible !important;
}
.lfr-layout-structure-item-c586f77c-54ae-815f-a6a0-fa0630d57af1 {
overflow: visible !important;
}
.lfr-layout-structure-item-83082baf-764d-c92d-a7d2-17d4796b1545 {
overflow: visible !important;
}
.lfr-layout-structure-item-f1115ffa-45d9-7cec-ec85-19fe8aba09fc {
overflow: visible !important;
}
.lfr-layout-structure-item-1cb6af5c-e2dc-1bca-70fb-2e6c38712bae {
overflow: visible !important;
}
.lfr-layout-structure-item-c94e6944-c00b-476a-74a6-a1039ee0919d {
overflow: visible !important;
}
.lfr-layout-structure-item-7ac835b8-2622-28a5-cd9b-f3bb2783ee7c {
overflow: visible !important;
}
.lfr-layout-structure-item-45f8c19d-d387-bb78-3601-4124817cb751 {
overflow: visible !important;
}
.lfr-layout-structure-item-1d36d0e4-430b-2c6e-d792-9a88c837801c .title {
margin: 0 0 2.5rem !important;
font-size: 2rem !important;
text-align: left;
}

@media (max-width: 991px) {
.lfr-layout-structure-item-1d36d0e4-430b-2c6e-d792-9a88c837801c .title {
padding: 0 0.9375rem;
}
}.lfr-layout-structure-item-7492cd16-b923-8566-9ff7-633746528e09 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-43f1de94-4bee-f6a3-104e-760172278856 {
overflow: visible !important;
}
.lfr-layout-structure-item-33f77b2b-bb93-e37a-be8a-ffffbdc7d261 {
overflow: visible !important;
}
